CVE-2017-10155

high

Tenable Plugins

View all (14 total)

IDNameProductFamilySeverity
700624MySQL 5.7.x < 5.7.20 Multiple Vulnerabilities (October 2017 CPU)Nessus Network MonitorDatabase
high
700619MySQL 5.6.x < 5.6.38 Multiple Vulnerabilities (October 2017 CPU)Nessus Network MonitorDatabase
high
106885GLSA-201802-04 : MySQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
105938Fedora 27 : community-mysql (2017-9e28c78e07)NessusFedora Local Security Checks
high
105050Amazon Linux AMI : mysql56 / mysql57 (ALAS-2017-926)NessusAmazon Linux Local Security Checks
high
104419Fedora 25 : community-mysql (2017-95327e44ec)NessusFedora Local Security Checks
high
104416Fedora 26 : community-mysql (2017-50c790aaed)NessusFedora Local Security Checks
high
104234openSUSE Security Update : mysql-community-server (openSUSE-2017-1196)NessusSuSE Local Security Checks
high
104120Ubuntu 14.04 LTS / 16.04 LTS / 17.04 / 17.10 : mysql-5.5, mysql-5.7 vulnerabilities (USN-3459-1)NessusUbuntu Local Security Checks
high
104050MySQL 5.7.x < 5.7.20 Multiple Vulnerabilities (October 2017 CPU)NessusDatabases
high
104049MySQL 5.6.x < 5.6.38 Multiple Vulnerabilities (October 2017 CPU)NessusDatabases
medium
103967MySQL 5.7.x < 5.7.20 Multiple Vulnerabilities (RPM Check) (Oct 2017 CPU)NessusDatabases
high
103966MySQL 5.6.x < 5.6.38 Multiple Vulnerabilities (RPM Check) (October 2017 CPU)NessusDatabases
medium
103954FreeBSD : MySQL -- multiple vulnerabilities (c41bedfd-b3f9-11e7-ac58-b499baebfeaf)NessusFreeBSD Local Security Checks
high